body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-color: #e8e8e8;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.kesk {
	background-color: #FFFFFF;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 20px;
	font-size: 16px;
	padding-bottom: 40px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d0d0d0;
	background-image: url(img/bg_table.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	text-align: center;
}

.kesk h1 {
	color: #FFFFFF;
	background-image: url(img/bg_url.gif);
	border: 1px dotted #999999;
	font-size: 38px;
	font-weight: normal;
	padding-left: 20px;
	padding-top: 5px;
	text-align: left;
	margin: 0px;
	background-color: #111111;
	background-repeat: repeat-x;
	background-position: left top;
	padding-bottom: 8px;
}

.kesk h2 {
	font-size: 60px;
	color: #FF0000;
	letter-spacing: -2px;
	font-weight: normal;
	margin-bottom: 0px;
	text-align: left;
	line-height: 60px;
}
.kesk_wrap {
	padding-left: 40px;
}
.kesk .links .tagasi {
	font-size: 18px;
	font-weight: bold;
}
.logo {
	margin-top: 30px;
	padding-left: 40px;
}
.tabble {
	width: 906px;
}
.pilt {
	border: 5px solid #CCCCCC;
}

.tekst {
	font-size: 17px;
	line-height: 19px;
	text-align: left;
}
.tekst strong {
	color: #FF0000;
}

.links {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: left;
}
.links a {
	color: #666666;
	text-decoration: none;
}


.reklaam {
	float: left;
	width: 250px;
	font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
	margin-top: 20px;
	padding-right: 30px;
}
.reklaam a {
	color: #000000;
	text-decoration: none;
}
.reklaam strong {
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
}
.faq {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 20px;
	padding-top: 40px;
	text-align: left;
}
.faq strong {
	font-size: 14px;
}
.faq a, .tekst a {
	color: #FF0000;
}
.small {
	font-size: 11px;
	color: #999999;
	font-family: Tahoma, Arial, sans-serif;
	padding-top: 30px;
}
.failid {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}
.tabble .kesk .failid a {
	color: #000;
	text-decoration: none;
}
.tabble .kesk .failid a:hover {
	color: #000;
}
.tabble .kesk .failid a:visited {
	color: #666;
}
.failid table {
	width: 100%;
	text-align: left;
	background-image: url(img/bg_failid_table.gif);
}
.failid td, .failid th {
	text-align: left;
	height: 30px;
	padding: 0px;
	margin: 0px;
}
.failid hr {
	height: 0px;
	line-height: 0px;
	background-color: #FFFFFF;
	color: #FFFFFF;
}
a:hover {
	color: #999;
}
a:visited {
	color: #000;
}